Bug 1029647 - [abrt] BUG: unable to handle kernel paging request at ffffc90412380ffc
[abrt] BUG: unable to handle kernel paging request at ffffc90412380ffc
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:da7ee2ae5b565203c9b3a2ad586...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 15:07 EST by Marc Umbricht
Modified: 2015-02-17 14:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:12:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (85.19 KB, text/plain)
2013-11-12 15:07 EST, Marc Umbricht
no flags Details

  None (edit)
Description Marc Umbricht 2013-11-12 15:07:41 EST
Description of problem:
This time, i was running in the command line interface.   This seems to happen after a few hours of activity regardless of circumstance or running programs.

Additional info:
reporter:       libreport-2.1.9
BUG: unable to handle kernel paging request at ffffc90412380ffc
IP: [<ffffffffa010dcd8>] radeon_ring_backup+0xc8/0x160 [radeon]
PGD 1b900f067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw coretemp kvm_intel kvm crc32c_intel appledisplay snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support mxm_wmi snd_hda_codec_realtek snd_hda_intel microcode serio_raw i2c_i801 snd_hda_codec joydev snd_hwdep snd_seq snd_seq_device r8169 snd_pcm mii lpc_ich mfd_core snd_page_alloc snd_timer i7core_edac snd edac_core soundcore shpchp wmi acpi_cpufreq mperf uinput radeon firewire_ohci firewire_core ata_generic i2c_algo_bit pata_acpi drm_kms_helper crc_itu_t ttm pata_jmicron drm i2c_core
CPU: 2 PID: 864 Comm: X Not tainted 3.11.7-200.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. EX58-UD3R/EX58-UD3R, BIOS FB  05/04/2009
task: ffff8801b30087a0 ti: ffff8801a8fc0000 task.ti: ffff8801a8fc0000
RIP: 0010:[<ffffffffa010dcd8>]  [<ffffffffa010dcd8>] radeon_ring_backup+0xc8/0x160 [radeon]
RSP: 0018:ffff8801a8fc1ca8  EFLAGS: 00010246
RAX: ffff880134400000 RBX: ffff8801b3b7d280 RCX: 0000000000000000
RDX: ffffc90012381000 RSI: 0000000000000000 RDI: ffffc90412380ffc
RBP: ffff8801a8fc1cd8 R08: 000000000005da84 R09: 0000000000000000
R10: 0000000000000088 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff8801b3b7d258 R14: 00000000000176a1 R15: ffff8801a8fc1d20
FS:  00007f2d58f2f980(0000) GS:ffff8801bfc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffffc90412380ffc CR3: 00000001b3797000 CR4: 00000000000007e0
Stack:
 ffff8801a8fc1cc0 ffff8801b3b7c000 ffff8801b3b7d280 0000000000000000
 0000000000000000 ffff8801a8fc1d20 ffff8801a8fc1d78 ffffffffa00df2f7
 ffff8801b3b7d280 00000001a8fc1d00 ffff8801b3b7ca18 ffff8801b3b7c018
Call Trace:
 [<ffffffffa00df2f7>] radeon_gpu_reset+0xa7/0x240 [radeon]
 [<ffffffffa00c97f1>] ? ttm_bo_wait+0x171/0x180 [ttm]
 [<ffffffffa00c9fed>] ? ttm_bo_add_to_lru+0x8d/0xc0 [ttm]
 [<ffffffffa010bdbe>] radeon_gem_handle_lockup.part.5+0xe/0x20 [radeon]
 [<ffffffffa010c7d8>] radeon_gem_wait_idle_ioctl+0xb8/0xd0 [radeon]
 [<ffffffffa0024142>] drm_ioctl+0x532/0x660 [drm]
 [<ffffffff8101ba71>] ? init_fpu+0x51/0xb0
 [<ffffffff8101cc08>] ? __restore_xstate_sig+0x218/0x500
 [<ffffffff811b9e9d>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811ba0f1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81656999>] system_call_fastpath+0x16/0x1b
Code: 48 85 c0 49 89 07 74 7b 41 8d 56 ff 31 c9 4c 8d 04 95 04 00 00 00 eb 06 0f 1f 00 49 8b 07 48 8b 53 08 41 8d 74 24 01 4a 8d 3c a2 <8b> 3f 89 3c 08 23 73 64 48 83 c1 04 4c 39 c1 41 89 f4 75 dc 4c 
RIP  [<ffffffffa010dcd8>] radeon_ring_backup+0xc8/0x160 [radeon]
 RSP <ffff8801a8fc1ca8>
CR2: ffffc90412380ffc
Comment 1 Marc Umbricht 2013-11-12 15:07:53 EST
Created attachment 823113 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:34:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Marc Umbricht 2015-01-10 04:30:04 EST
I solved this problem about a year ago; my primary graphics card was overheating due to a broken fan.  I had a crossfire'd graphics card so using flgrx or windows would not trigger a freeze when the graphics card died, but using mesa, when the card shut down it would freeze the system.
Comment 4 Fedora End Of Life 2015-02-17 14:12:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.